Subject: Ticket Assigned - Centrepoint online account problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 17:06:11 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint online account problem 
Sir’

I have made an account in centrepoint app a few months ago and now it’s not working.The problem is I can’t open my cart and even after adding items it’s showing that the shopping cart is empty. I have attached a  screenshot above showing this issue. Please take necessary actions to solve the problem as soon as possible .
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1669763